
html, body {
  	margin:0;
   	padding:0;
   	height:100%;
    
	/*This image was copied from http://subtlepatterns.com/ and created by Omar Alvarado - http://www.oaadesigns.com/ -->*/

	background-image:url('images/wood.png');
	padding-top:5px;
	-webkit-border-radius: 15px ;
	-moz-border-radius: 15px;
	border-radius:15px;
}
#page {
    
-webkit-box-shadow: 0px 0px 20px 10px rgba(192, 192, 192, 1);
box-shadow: 0px 0px 20px 10px rgba(192, 192, 192, 1);
-webkit-box-shadow: 0px 0px 20px 10px rgba(192, 192, 192, 1);
	width:990px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
    border-radius:10px;

	}
	
#logo {
	float:left;
	padding-left:30px;
	padding-right:35px;
	padding-top:38px;	
}


#submit {
    
	
  font-family:mentone lig ,calibri,arial;
    
    padding: 1px 10px;
   width:90px;
   height:35px;

}

#logo img{
    border:none;
	border-color: gold;
}



table.tableForm , tr {

	height:30px;
    
}


input.text{

	width:250px;
	

}

.noborder {
        width:63%;
        text-align:center;
        font-size:30px;
        font-family:mentone lig ,calibri,arial;
        color:#32CD32;
		border:0;
	}


.val {
	background-color:#f8abab;
	
}
.tick {
    background-color:#66CD00;
}
a img {
 border: none;
}

#header {
    width: 930px;
	font-family:mentone lig ,calibri,arial;
    color:gold;
	padding-top:6px;
}
#container {
    -webkit-border-radius: 15px ;
	-moz-border-radius: 15px;
	border-radius:15px;
   	min-height:100%;
   	position:relative;
   }

#top {
	background-color:black;
 
}

#top a {
	border: 1px solid black;
	

}
ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

li.nav{
	float:left;
	width:165px;
	

}

li.bpoint {
    padding-left:20px;

}

a.menu:link,a.menu:visited {
	font-family:mentone lig ,calibri,arial;
	font-weight:bold;
	font-size:25px;
	color:gold;
	text-align:center;
	text-decoration:none;
	padding:3px;
	background-color:#ce0909;
	
	display:block;
}
a.menu:hover, a.menu:active{
	background-color:gold;
	color:#ce0909;
}




a.current {
    font-family:mentone lig ,calibri,arial;
	font-weight:bold;
	font-size:25px;
	color:#ce0909;
	text-align:center;
	text-decoration:none;
	padding:3px;
	background-color:gold;
	
	display:block;
}
#body{	
	font-family: arial;
	padding-left:15px;
	padding-bottom:200px;
}

p.text {

margin-right:30px;

}

img.shadow {
	box-shadow: 0 0 15px 6px rgba(0,0,0,.70);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

img.noshadow {
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

textarea { 
    resize: none; 
}

 #footer {
	box-shadow: 0 0 15px 6px rgba(0,0,0,.70);
	position:absolute;
	background-color:black;
	bottom:0;
    width:100%;
   	height:200px; 
	border-top:3px solid black;
    z-index:9999;
	
	
	}

.left {
    position:relative;
	font-family:mentone lig, arial;
	line-height:25px;
	font-size:18px;
	margin-left:20px;
	width:150px;
	float:left;
	margin-right:40px;
    z-index:9999;
	
}
a.footer1:link, a.footer1:visited {
	font-family:mentone lig, arial;
	color:gold;
	text-decoration:none;
	font-size:15px;
	text-align:left;
	float:left;
    
}

a.footer1:hover {
	color:#ce0909;
}
a.footer2:link, a.footer2:visited  {
	font-family:mentone lig, arial;
	color:gold;
	text-decoration:none;
	font-size:15px;
	text-align:left;
	float:right;
	
	}
	
a.footer2:hover {

	color:#ce0909;
}

.center {
    position:relative;
	text-align:center;
	width:600px;
	float:left;
	margin-right:70px;
	
	
	
	
}
.right {
    position:relative;
    
	font-family:mentone lig, arial;
	line-height:25px;
	font-size:18px;
	
	text-align:left;
	margin-right:20px;
	
	
	
}
a.footer3:link, a.footer3:visited {
	font-family:mentone lig, arial;
	color:#3838e4;
	text-decoration:none;
	font-size:15px;
	text-align:left;
	

}

a.footer3:hover {
	color:#FFFFFF
}

a.footer4:link, a.footer4:visited {
	font-family:mentone lig, arial;
	color:#FF0000;
	text-decoration:none;
	font-size:15px;
	text-align:left;
	

}

a.footer4:hover {
	color:#FFFFFF
}

a.footer5:link, a.footer5:visited {
	font-family:mentone lig, arial;
	color:#32CD32;
	text-decoration:none;
	font-size:15px;
	text-align:left;
	

}

a.footer5:hover {
	color:#FFFFFF
}

li.user {
    display:none;

}